 .u-section-1 {
  background-image: url("images/cv.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 538px;
}

.u-section-1 .u-group-1 {
  width: 596px;
  min-height: 268px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-scale: 0.6;
  margin: 200px auto 60px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-bottom: 50px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 550px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 70px auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 510px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-2 .u-shape-1 {
  height: 382px;
  width: 472px;
  margin: 11px -26px 0 auto;
}

.u-section-2 .u-image-1 {
  height: 344px;
  margin-top: -392px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 510px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 29px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-2 .u-shape-1 {
    height: 332px;
    width: 369px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 284px;
    margin-top: -390px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin: 13px -9px 50px auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-2 .u-shape-1 {
    height: 243px;
    width: 276px;
    margin-top: 90px;
  }

  .u-section-2 .u-image-1 {
    height: 218px;
    margin-top: -285px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 18px;
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 669px;
  }

  .u-section-2 .u-shape-1 {
    height: 310px;
    width: 332px;
    margin-right: 70px;
  }

  .u-section-2 .u-image-1 {
    height: 350px;
    margin-top: -368px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-2 .u-shape-1 {
    height: 253px;
    width: 300px;
    margin-top: 41px;
    margin-right: -19px;
  }

  .u-section-2 .u-image-1 {
    height: 220px;
    margin-top: -262px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 614px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 524px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-3 .u-shape-1 {
  height: 421px;
  width: 472px;
  margin: 59px 0 0 auto;
}

.u-section-3 .u-gallery-1 {
  height: 416px;
  width: 471px;
  margin: -480px auto 0 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 10px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 524px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 48px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-3 .u-shape-1 {
    height: 332px;
    width: 369px;
  }

  .u-section-3 .u-gallery-1 {
    width: 423px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 432px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-3 .u-shape-1 {
    height: 243px;
    width: 276px;
    margin-top: 144px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: -451px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 428px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0 19px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -66px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-right: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-shape-1 {
    height: 310px;
    width: 332px;
    margin-right: 70px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-3 .u-shape-1 {
    height: 332px;
    width: 300px;
    margin-top: 52px;
    margin-right: -19px;
  }

  .u-section-3 .u-gallery-1 {
    width: 340px;
    margin-top: -442px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 259px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    margin-top: 32px;
    margin-right: 0;
    margin-bottom: -21px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 250px;
}

.u-section-4 .u-text-1 {
  width: 359px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 37px auto 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  text-align: center;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 48px auto;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 559px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 50px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 449px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 449px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 7px;
}

.u-section-5 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  text-align: center;
  font-weight: 700;
  border-style: solid;
  margin: 28px auto 0 0;
  padding: 20px 47px 20px 46px;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  margin: 51px 0 0;
}

.u-section-5 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  text-align: center;
  font-weight: 700;
  border-style: solid;
  margin: 9px auto 0 0;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}